<?php
/*-----------------------------------------------
 * Footer widgets
 -----------------------------------------------*/
function boxed_wp_widgets_init() {
    register_sidebar( array(
        'name'          => __( 'Sidebar', 'boxed-wp' ),
        'id'            => 'sidebar-main',
        'description'   => __( 'The main widget area', 'boxed-wp' ),
        'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

// Area footer 1, located in the footer. Empty by default.
    register_sidebar( array(
        'name' => __( 'First Footer Widget Area', 'boxed-wp' ),
        'id' => 'first-footer-widget-area',
        'description' => __( 'The first footer widget area', 'boxed-wp' ),
        'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

// Area footer 2, located in the footer. Empty by default.
    register_sidebar( array(
        'name' => __( 'Second Footer Widget Area', 'boxed-wp' ),
        'id' => 'second-footer-widget-area',
        'description' => __( 'The second footer widget area', 'boxed-wp' ),
        'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

// Area footer 3, located in the footer. Empty by default.
    register_sidebar( array(
        'name' => __( 'Third Footer Widget Area', 'boxed-wp' ),
        'id' => 'third-footer-widget-area',
        'description' => __( 'The third footer widget area', 'boxed-wp' ),
        'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

// Area footer 4, located in the footer. Empty by default.
    register_sidebar( array(
        'name' => __( 'Fourth Footer Widget Area', 'boxed-wp' ),
        'id' => 'fourth-footer-widget-area',
        'description' => __( 'The fourth footer widget area', 'boxed-wp' ),
            'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );
// Area footer 4, located in the footer. Empty by default.
    register_sidebar( array(
        'name'          => __( 'Sidebar shop', 'boxed-wp' ),
        'id'            => 'sidebar-shop',
        'description'   => '',
        'before_widget' => '<aside id="%1$s" class="widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );
}
add_action( 'widgets_init', 'boxed_wp_widgets_init');
