<?php
/**
 * Template Name: Page Sidebar Right
 *
 * @package Boxed WP
 */

get_header(); ?>

<?php igthemes_before_content(); ?>

    <div id="primary" class="content-area col8">
        <main id="main" class="site-main" role="main">

            <?php while ( have_posts() ) : the_post(); ?>
                <?php get_template_part( 'template-parts/content', 'page' ); ?>
                <?php
                    // If comments are open or we have at least one comment, load up the comment template
                    if ( comments_open() || get_comments_number() ) :
                        comments_template();
                    endif;
                ?>
            <?php endwhile; // end of the loop. ?>

        </main><!-- #main -->
    </div><!-- #primary -->

<?php igthemes_after_content(); ?>

<?php get_sidebar();?>

<?php get_footer(); ?>
