<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @package Boxed WP
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
    <a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'boxed-wp' ); ?></a>

<header id="masthead" class="site-header" role="banner">

<?php igthemes_header(); ?>

</header><!-- #masthead -->

<?php igthemes_after_header();?>

<div class="grid">
<div class="row no-margin">
<div id="content" class="site-content">
<?php igthemes_before_site_content();?>
